
Application: gvSIG desktop - gvSIG add-on requests #4335
New add-ons for         wcsclient-2.2.43-95      &       wmsclient-2.2.45-100
08/26/2016 02:50 PM - Francisco Díaz Carsí

Status: Closed Start date: 08/26/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.raster.wcs.app.wcsclient-2.2.43-95-final-all-all-j1_7

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.3.0-org.gvsig.raster.wcs.a
p.wcsclient-2.2.43-95-final-all-all-j1_7.gvspki

    1. gvSIG-desktop-2.3.0-org.gvsig.raster.wms.app.wmsclient-2.2.45-100-final-all-all-j1_7

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.3.0-org.gvsig.raster.wms.
pp.wmsclient-2.2.45-100-final-all-all-j1_7.gvspki

History
#1 - 08/30/2016 01:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
